import Foundation
import HealthKitExtensions
import HealthDB

func MetadataKeyName(_ key: String) -> String {
    HKMetadataKey(rawValue: key)?.description ?? HKMetadataPrivateKey(rawValue: key)?.description ?? key
}
